» Ubuntu » Packages

Error

two or more packages specified (libcoroipcc-dev quantal)